[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'contnrs' (#fcl)

# TFPHashList.Count

Current number of elements in the list.

## Declaration

Source position: contnrs.pp line 253

`public property TFPHashList.Count : Integer read FCount write SetCount;`

## Description

Count is the current number of elements in the list.

## See also

Capacity |  | Capacity of the list.
Items |  | Indexed array with pointers

Documentation generated on: Feb 26 2014